/* Global styles */
:root {
  --sans-serif: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --serif: Georgia, 'Times New Roman', Times, serif;
  --extralight: 200;
  --light: 300;
  --medium: 500;
  --semibold: 600;
  --color-black: #0a0a0a;
  --color-white: #fefefe;
}

::placeholder { color: darkgray; opacity: 1; }
::-ms-input-placeholder { color: darkgray; opacity: 1; }
::-webkit-input-placeholder { color: darkgray; opacity: 1; }
* { -webkit-overflow-scrolling: touch; }

a:not([href]) { color: inherit; cursor: inherit; text-decoration: inherit; }
a.skiplink { background: var(--color-black); color: var(--color-white); font-size: 16px; font-weight: 600; left: 0; opacity: 1; padding: 12px 16px; position: fixed; text-shadow: 2px 1px 3px rgba(0,0,0,1); top: -1000px; z-index: 10000; }
a.skiplink:focus { top: 0; }

body{color: #4d4d4d; font-family: 'Mukta Malar', sans-serif; font-size:16px;}

.mbt10{margin-bottom:10px;}
.img-responsive{max-width:100%;}
.img-center{margin:0 auto; display:block;}

h1, h2 { color: #131313; display: block; font-family: 'Poppins', sans-serif; font-size: 18px;
  font-weight: 800; letter-spacing: 4px; margin: 0; text-transform: uppercase; }
h1, h2, h3 { width: 100%; }
h1 { margin: 0 0 1.25rem; /*padding: 0px 0 25px;*/ }
h2 { padding: 0; }
h3, .h3 { color: #8caa38; display: block; font-family: 'Mukta Malar', sans-serif; font-size: 16px;
  font-weight: 700; letter-spacing: normal;	line-height: 1.3; margin: 0; padding: 0; }
h3 a, .h3 a{color:#8caa38; text-decoration: none;}
h3 a:hover, .h3 a:hover{color:#8caa38; text-decoration: underline;}
.copyarea h2 { margin: 1.25rem 0; }
.copyarea h3, .copyarea .h3 { margin: 0 0 0.1875rem; text-transform: none; }
p { line-height: 1.3; }
/* p{line-height:30px; } */

.visually-hidden, .sr-only, .visually-hidden-focusable:not(:focus):not(:focus-within) { border: 0 !important;
  clip: rect(0, 0, 0, 0) !important; height: 1px !important; margin: -1px !important; overflow: hidden !important;
  padding: 0 !important; position: absolute !important; white-space: nowrap !important; width: 1px !important; }
/* End global styles */

#wrapper{width:100%;}

/* header */
.masthead{width:100%; display:inline-block;  padding:0px 0 0px 0; position:relative; z-index:10;}
.moduletable_menu{ display:inline-block;  text-align:right; padding-top:0px;}
.moduletable_menu ul li a{padding:16px 0px 16px 0px; font-size:16px; color:#fff;  }
.moduletable_menu ul li {padding:00px 16px 0; display:inline-block;}
.moduletable_menu ul li:last-child{padding-right:0px;}
.moduletable_menu ul li:lastchild a{padding-right:0px;}
.moduletable_menu ul li a:hover, .moduletable_menu .menu .active > a{color:#131313; background:none;}
/* .moduletable_menu .menu .active > a{color:#f68b2b; background:none;} */
.moduletable_menu .dropdown.menu > li.is-dropdown-submenu-parent > a::after{display:none;}
.moduletable_menu ul ul{background:#fff; padding: 10px 10px;  width:670px;  margin:0px; border: 1px solid #8caa38; list-style-type:none; text-align:left;}
.moduletable_menu ul ul li{padding:0px;}
.moduletable_menu ul ul li a{padding:5px 0px; color:#8caa38; font-size:16px; text-transform:none; font-weight:normal;  margin:0px 0px; display:block; width:100%; }
.moduletable_menu ul ul li a:hover{color:#8caa38; text-decoration: underline;}
.dropdown.menu > li.is-dropdown-submenu-parent > a{padding-right:0px;}

.menu-row{ column-count: 3; column-gap: 2.625rem; column-width: 11.125rem; display: block; padding: .9375rem; width: 100%; }
.menu-column { break-inside: avoid-column; margin: 0 0 1rem; }
.menu-column.no-subcats { column-span: all; margin: 0; padding: 0; }
/* .nav-title { min-height: 3.5rem; } */

.nav-title { padding-top: 0; }
.moduletable_menu ul ul li .menu-column a { line-height: 1.4; padding: 0 0 0.1875rem; }
/* .menu-row{width: 100%; display: block;}
.menu-column{width: 25%; display: inline-block; float: left; padding:15px 15px; box-sizing: border-box;} */
.nav-title, .moduletable_menu ul ul li .nav-title > a { color: #131313; font-size: 1rem; font-weight: 800;
  line-height: 1.3; padding-bottom: 0.5rem; text-transform: uppercase; }
.nav-title.no-children { padding: 0; }
.moduletable_menu ul ul li .no-children > a { padding: 0; }
.nav-sub-menu{width: 100%; display: block;}
.nav-sub-menu ul {margin: 0px !important; padding: 0px !important; list-style-type: none; display: block; width: 100% !important; border: none !important;}
.nav-sub-menu ul li{width: 100%; display: block; clear: both; padding: 3px 0;}
.menu-text-wrp{width: 100%; display: inline-block; position: relative; min-height: 40px; margin: 40px 0 10px;}
.menu-text{max-width: 280px; position: absolute; right: 0px; top: -50px;}
.menu-text-1, .menu-text-2 {
  display: block;
  text-align: left;
  width: 100%;
}
.menu-text-1{ color: #b8b8b8; font-family: 'Poppins', sans-serif; font-size:15px; line-height: 25px;
  letter-spacing: 4px; /*text-align: center;*/ text-indent: 18px; text-transform: uppercase; }
.menu-text-2{ color: #dce5c3; font-family: 'Pacifico', cursive; font-size:22px;
  padding: 10px 0 0 0; /*text-align: right;*/ text-indent: 16px; }

.header-top{width: 100%; background: url(../images/header-bg.jpg) no-repeat left top; height: 100px; padding: 15px 0 0 0; background-size: cover;}
.header-container{width: 100%; display: block; position: relative;}
.header-top-right{width:auto; position: absolute; top: 17px; right: 0px;}
.logo{width: auto; position: absolute; top: 0px; left: 0px; }
.header-search{width:430px; display: inline-block; height:40px; border: 1px solid #8caa38; position: relative; }
.search-textbox{width:100%; display: block; background: none; border: none; font-family: 'Mukta Malar', sans-serif; color: #fff; font-size: 16px; padding: 0 105px 0 15px;}
.search-textbox:focus{background: none; box-shadow: none; border: none;}
.search-textbox::-webkit-input-placeholder {color: #fff;}
.search-textbox::-moz-placeholder {color: #fff;}
.search-textbox:-ms-input-placeholder {color: #fff;}
.search-textbox:-moz-placeholder {color: #fff;}
.search-button{width:94px; background: #8caa38; color: #fff; border: none; height: 38px; position: absolute; right: 0px; top: 0px; text-align: center;}
.header-top-link{width: auto; display: inline-block; padding: 0 26px;}
.header-top-link a{color:#fff; font-size: 14px; text-decoration: underline;}
.header-top-link a:hover{text-decoration: none;}
.cart-icon{width: auto; display: inline-block; position: relative; top: -5px;}
.cart-icon a{width:30px; height: 40px; background: url(../images/cart-icon.png) no-repeat -2px 12px; font-size: 20px; display: inline-block; text-align: center; color: #8caa38; padding: 0px; margin: 0px;}
.header-bottom{width: 100%; background: #8caa38; height: 48px;}
.navigation{width:auto; display: inline-block; padding: 0 0 0 100px; position: relative; z-index: 1;}
.header-telephone { color: #fff; font-size: 1.5rem; font-weight: 800; position: absolute; right: 0;
  top: 0.3125rem; width: auto; z-index: 1; }
.header-telephone a { color: #fff; }
.header-telephone a:focus, .header-telephone a:hover { color: #131313; }
.sm-cart-icon{width: auto; display: none; position: relative; top: -5px;}
.sm-cart-icon a{width:30px; height: 40px; background: url(../images/cart-icon.png) no-repeat -2px 12px; font-size: 20px; display: inline-block; text-align: center; color: #8caa38; padding: 0px; margin: 0px;}
.small-search {position: relative;}
.small-search-icon{width: 15px; height: 15px; background: url(../images/search-icon.png) no-repeat left top; position: absolute; right: 15px; top: 15px; border: none;}
.small-search .search-textbox{width:100%; height:45px; margin-bottom:0px; border: none; border-bottom:2px solid #c9eb69; background: #1a1a1a; padding-right: 25px; font-weight: normal;}
.small-screen-tel a{background: #1a1a1a !important;}
/* headerEnd */

/* Banner */
.banner{position: relative; padding-bottom: 30px;}
.banner-slide { background-position: center; background-repeat: no-repeat; background-size: cover;
  display: block; height: 550px; position: relative; width: 100%; }
/* .banner-slide.slide1{background: url(../images/banner.jpg) no-repeat left top; background-size: cover;} */
.banner-text-contianer{max-width: 430px; position: absolute; right:30px; bottom: 20px;}
.banner-title{width: 100%; display: block; font-family: 'Poppins', sans-serif;  text-align: center; font-size: 30px; font-weight: 800; color: #fff; letter-spacing: 5px; text-transform: uppercase;}
.banner-text{width: 100%; display: block; font-family: 'Pacifico', cursive; font-size: 45px; color: #fff; text-align: right;}
/* Banner End */

/* Middle */
#middle{width:100%; display:block; padding:40px 0 25px;}

.middle-top{width: 100%; display: block; padding: 20px 0 0 0;}
.middle-links{width: 100%; display: block; padding: 10px 0 20px;}
.middle-links ul{margin: 0px; padding: 0px; list-style-type: none;}
.middle-links ul li{width: 100%; display: block; clear: both; padding: 4px 0;}
.middle-links ul li a{color: #8caa38; text-decoration: none;}
.middle-links ul li a:hover{color: #8caa38; text-decoration: underline;}
.separator { background: url('../images/separator.jpg') repeat-x left top; display: block; height: 3px; margin-bottom: 30px; width:100%; }

.middle-bottom{width: 100%; display: block; clear: both;}
.image-box-wrp{width: 100%; display: inline-block; position: relative; margin: 0 0 50px;}
.image-box { margin-bottom: 13px; position: relative; width: 100%; }
.image-box img{width: 100%;}
.image-box-wrp p{padding: 0px; margin: 0px;}
.image-overlay{width: 100%; background: url(../images/shadow.png) repeat-x left bottom; padding: 20px 0; color: #fff;  font-family: 'Pacifico', cursive; font-size: 36px; position: absolute; bottom: 0px; text-align: center;}
.product-price{width: 100%; display: block; font-size: 24px; font-weight: 700; color: #131313;}
.product-price span{color: #ed1c24; text-decoration: line-through; margin-right: 5px;}
/* Middle End */

/* Footer */
#footer{width:100%;  display:block; color: #fff; }
.footer-top{width: 100%; display: block; background: url(../images/footer-green-bg.jpg) repeat-x left bottom #8caa38; padding: 40px 0 35px;}
.footer-newsletter-container{max-width: 440px; margin: 0 auto;}
.footer-title{width: 100%; display: block; color: #fff;  font-family: 'Poppins', sans-serif; font-weight: 800; font-size: 20px; text-transform: uppercase; letter-spacing: 4px; text-align: center;}
.newsletter-box{width:100%; display: block; padding: 10px 0 0 0;}
.nl-textbox{background:#fff !important; height:40px !important; border:none !important; font-family: 'Mukta Malar', sans-serif; font-size:16px; color:#808080; padding:0 0 0 15px; }
.nl-textbox:focus{box-shadow:none;}
.nl-textbox::-webkit-input-placeholder {color: #808080;}
.nl-textbox::-moz-placeholder {color: #808080;}
.nl-textbox:-ms-input-placeholder {color: #808080;}
.nl-textbox:-moz-placeholder {color: #808080;}
.nl-button{background:#131313; color:#fff; font-size:16px; font-family: 'Mukta Malar', sans-serif; height:40px;	line-height:14px; padding-left:15px; padding-right:15px; margin: 0px;}
.nl-button:hover{background:#2c2c2c;}
.footer-bottom{width: 100%; display: block; background: url(../images/footer-bg.jpg) repeat-x left bottom #1a1a1a; background-attachment: fixed; text-align: center; padding: 50px 0 40px;}
.footer-nav{display: block; }
.footer-nav a{margin: 0 2px; color: #fff; text-decoration: none;}
.footer-nav a:hover{color: #c6dc74; text-decoration: underline;}
.copyright{display: block; padding: 30px 0;}
.footer-social a{margin: 0 5px;}
.footer-social a:hover{opacity: 0.7; }
/* Footer end */

/* Inner page */
.my-row{margin: 0 -15px;}
.breadcrumbs{width: 100%; display: block; color: #999999; font-size: 14px;}
.breadcrumbs a{color: #8caa38; text-decoration: underline;}
.breadcrumbs a:hover{text-decoration: none;}
.inner-right{padding-left: 0px;}
.image-gallery-large{width:100%; display: block; margin-bottom: 20px; position:relative;}
.image-like{position: absolute; top: 15px; right: 15px; display: block; width: 19px; height: 18px; background: url(../images/like.png) no-repeat left top;}
.image-like:active, .image-like:focus{background: url(../images/like-active.png) no-repeat left top;}
.image-gallery-thumb{margin:0 5px; }
.gallery-nav{width:27px; height: 71px; display: block; position: absolute; bottom: 0px; top: 0px;}
.gallery-nav.next{background: url('../images/gallery-next.jpg') no-repeat left top; right: 0px;}
.gallery-nav.prev{background: url('../images/gallery-prev.jpg') no-repeat left top; left: 0px;}

.inner-right-bottom-wrp{width: 100%; display: block; padding: 0 0 0 35px;}
.inner-right-bottom{width: 100%; display: block; background: url('../images/separator.jpg') repeat-x left top; margin: 60px 0 30px; padding: 45px 0 0 0;}
.inner-right-top { background: url('../images/line.png') repeat-y left top; padding-left: 35px; width: 100%; }
.inner-right-col { background: url('../images/line.png') repeat-y left top; padding-left: 35px; }
.product-bottom{width: 100%; display: block; padding: 20px 0 0 0;}
.product-listmenu{width: 100%; display: block; position: relative; padding: 0 0 0 50px;}
.product-listmenu-title{position: absolute; left: 0px; top: 7px;}
.product-listmenu.shiptype { padding: 0 0 0 80px; }
.product-qu-list{width: 100%; display: block; font-size: 16px; color: #4d4d4d;}
.product-qu-list input, .product-qu-list select { font-size: 1rem; padding: 0px 20px 0 10px; }
.product-qu-list input { width: 60px; }
.product-qu-list select { width: 100px; }

.black-button{width: auto; display: block; height: 41px; background: #131313; padding: 0 30px; border: none; color: #fff; margin-bottom:10px;}
.black-button:hover{background: #8caa38;}
.gray-button{width: auto; display: block; height: 41px; background: #b3b3b3; padding: 0 30px; border: none; color: #fff; margin-bottom:10px;}
.gray-button:hover{background: #8caa38;}
/* .product-bottom .small-12 { width: auto !important; } */
.product-bottom .my-row .small-12 { width: auto; }
.product-box-wrp{padding-top:20px;}
.product-box{width: 100%; display: block; position: relative;}
.product-image{width: 100%; display: block; border:1px solid #b9b9b9; position:relative; margin-bottom:10px;}
.product-image-overlay{width:120px; height:31px; color:#fff; background:rgba(0, 0, 0, 0.5); top:50%; margin:-15px 0 0 -60px; left:50%; padding:6px 0 0 0; font-size:14px; text-align:center; display:none; position:absolute;}
.product-image:hover .product-image-overlay{display:inherit;}
.product-image img{width:100%;}
.image-like-gray{position: absolute; top: 15px; right: 15px; display: block; width: 19px; height: 18px; background: url(../images/like-gray.png) no-repeat left top; z-index:1;}
.image-like-gray:active, .image-like:focus{background: url(../images/like-gray-active.png) no-repeat left top;}
.product-title{width:100%; display:block;}
/* Inner page End */

/* Custom CSS */
.highlight { background: #ffff89;}
.recap-container { position: relative; }
.recap-container > div { display: none; }
.grecaptcha-badge { margin: 0 0 1rem; }
.required::before, .required:before { color: #c71c24; content: '*'; display: inline-block; vertical-align: top; }
.pagination .has-tip { cursor: pointer; }
.pagination li:last-child, .pagination li:first-child, .pagination li.nav-start,
  .pagination li.nav-prev, .pagination li.nav-next, .pagination li.nav-end { display: inline-block; }

button, input, optgroup, select, textarea { font-family: inherit; font-size: inherit; }
button { cursor: pointer; }
button > a, button:hover > a { color: inherit; }
.black-button, .gray-button { cursor: pointer; padding: 9px 30px; }
.gray-button { text-align: center; }
.black-button:focus, .black-button:hover, .gray-button:focus, .gray-button:hover { color: #fff; }

.pushy .separator, .pushy .heading { background: #648212 !important; color: #fff; padding: 0.5rem 0.9375rem!important; }
.pushy .separator > a, .pushy .heading > a { background: none; border: 0; color: inherit; padding: 0; }
.pushy .separator > a:focus, .pushy .heading > a:focus, .pushy .separator > a:hover,.pushy .heading > a:hover { background: none; }

.banner-text-contianer { z-index: 2; }
.banner-slide .image-overlay { background-image: url('../images/shadow.lrg.png'); bottom: 0;
  left: 0; right: 0; top: 0; z-index: 1; }

.useful-links>.moduletable:not(:last-child):after,
.useful-links>.moduletable:not(:last-child)::after { background-image: url('../images/separator.jpg');
  background-position: left top; background-repeat: repeat-x; display: block; height: 0.1875rem;
  margin-bottom: 1.875rem; width:100%; }
.useful-links>.moduletable:after, .useful-links>.moduletable::after { content: ''; }
.product-price { line-height: 1.2; }

h2.related-products-title { margin: 0; }
#ask-a-question { cursor: pointer; text-decoration: underline; }
#ask-a-question:focus, #ask-a-question:hover { text-decoration: none; }

.sortwrap select { display: inline-block; margin: 0 0 1rem 10px; width: 20%; }
.sortwrap { font-size: 0.875rem; text-align: right; }
.image-box img { max-height: 318.41px; }

.copyright a{margin: 0 2px; color: #fff; text-decoration: none;}
.copyright a:hover{color: #c6dc74; text-decoration: underline;}

.product-gallery .column { margin-bottom: 1rem; }
.product-gallery img { border: 1px solid #131313; }
.image-gallery-large img { height: auto; width: 100%; }

input[name="a_password"] { display: none; height: 0; visibility: hidden; }
/* End custom CSS */


@media screen and (max-width:1100px) {
.moduletable_menu ul li a{font-size:15px; color:#fff;  }
.moduletable_menu ul ul{margin-left: -200px;}
.moduletable_menu ul li {padding:00px 10px 0; }
/* .product-bottom .small-12{width: 50% !important;}
.product-bottom .small-12 .black-button, .product-bottom .small-12 .gray-button{width:100%; } */
.product-bottom .my-row .small-12{width: 50% !important;}
.product-bottom .my-row .small-12 .black-button, .product-bottom .my-row .small-12 .gray-button{width:100%; }
}

@media screen and (max-width:1023px) {
.navigation,  .header-search, .header-telephone{display: none;}
.banner-slide{height: 450px;}
.banner-text-contianer{max-width: 100%; width: 100%; right: 0px;}
.banner-text{text-align: center; width: 100%;}
}
@media screen and (max-width:900px) {
.banner{width: 100%;}
.useful-links{display: none;}
.inner-right{width:100%;}
.inner-right-top{background:none; padding-left:15px;}
.inner-right-bottom-wrp{padding: 0 0 0 15px;}
.inner-right-bottom{margin-top:30px;}

}
@media screen and (max-width:767px) {
.cart-icon, .header-top-link{display: none;}
.sm-cart-icon{display: inline-block; padding-left: 100px; top: 0px; right: 60px; position: absolute;}
.sm-cart-icon a{color:#fff;}
.middle-top{padding: 10px 0 0 0;}
#middle{padding:20px 0 30px;}
}

@media screen and (max-width:639px) {
h1, h2{text-align:center;}
.banner-slide{height: 300px;}
.banner-title{font-size: 20px;}
.banner-text{font-size: 25px;}
/* .product-bottom .small-12{width: 100% !important;} */
.product-bottom .my-row .small-12{width: 100% !important;}
.image-gallery-thumb{margin-bottom:70px;}
}
@media screen and (min-width:1350px) {
.row{max-width: 81.250rem;}
}


